//
//  GetContentMainTabAlarmResponse.swift
//  SodaLive
//
//  Created by klaus on 2/22/25.
//

import Foundation

struct GetContentMainTabAlarmResponse: Decodable {
    let contentBannerList: [GetAudioContentBannerResponse]
    let alarmThemeList: [String]
    let newAlarmContentList: [GetAudioContentMainItem]
    let rankAlarmContentList: [GetAudioContentRankingItem]
    let eventBannerList: GetEventResponse
    let curationList: [GetContentCurationResponse]
}
